<!DOCTYPE html>
<html lang="en">
<head>
  <script th:src="@{/js/list-faq.js}"></script>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>
<div class="section-faq" th:each="faq, iterationStatus: ${listFaq}">
  <div class="card-faq-closed">
    <div class="pertanyaan closed">
      <h3 th:text="${faq.question}">Apa itu MEDIS?</h3>
      <div class="icon-dropdown">
        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
        </svg>
      </div>
    </div>
  </div>
  <div class="card-faq-opened" style="display: none">
    <div class="pertanyaan opened" style="margin-top: 24px;">
      <h3 th:text="${faq.question}">Apa itu MEDIS?</h3>
      <div class="icon-dropup">
        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
        </svg>
      </div>
    </div>
    <div class="jawaban">
      <p th:text="${faq.answer}">MEDIS adalah sebuah platform web conference untuk penyelenggaraan sebuah webinar yang menyediakan proses mulai dari authentication sampai dengan aksesibilitas video yang seamless dan terotomasi.</p>
    </div>
  </div>
  <br>
</div>

<script>
    // mendapatkan semua elemen card-faq-closed

</script>
</body>
</html>